# 15. Užklausa: gauti „TopografijosŽemėlapį“

Gaukite "TopographyMaps" skirtus "Field".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
užklausa GetTopographyMaps {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]) {
    uuid
    pavadinimas
    fields (fieldUuids: ["<placeholder_of_field_uuid>"]) {
      uuid
      farmUuid
      pavadinimas
      boundaryUrl
      topographyMaps {
	uuid
        fieldUuid
        status
        geoŽemėlapiai {
          trumpasPavadinimas
          url
          hexSpalvųKodai
          klasės
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ltu/api-dokumentacija/geopard-api-uzklausu-apzvalga/15.-uzklausa-gauti-topografijoszemelapi.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
